#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 http-download
version:              0.2.0.0
visibility:           public
id:                   http-download-0.2.0.0-1rCei8BNkXFAjcBtyMWpSK
key:                  http-download-0.2.0.0-1rCei8BNkXFAjcBtyMWpSK
license:              BSD-3-Clause
copyright:            2018-2019 FP Complete
maintainer:           michael@snoyman.com
author:               Michael Snoyman
homepage:             https://github.com/commercialhaskell/http-download#readme
synopsis:             Verified downloads with retries
description:
    Higher level HTTP download APIs include verification of content and retries

category:             Development
abi:                  f922a81e04cd7af32cf72772616b0233
exposed:              True
exposed-modules:      Network.HTTP.Download Network.HTTP.Download.Verified
hidden-modules:       Paths_http_download
import-dirs:          /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/http-download-0.2.0.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-http-download
hs-libraries:         HShttp-download-0.2.0.0-1rCei8BNkXFAjcBtyMWpSK
depends:
    base-4.15.1.0 base64-bytestring-1.2.1.0-8GMcwf2yuURGktG49pFnXk
    bytestring-0.10.12.1 conduit-1.3.4.2-3A7pGJm4Wj64vpyk0fAZNy
    conduit-extra-1.3.5-B0LfA7tzu828OEoScvEp1g
    cryptonite-0.30-8WpJqUEqVEI3rPOWmk32tZ
    cryptonite-conduit-0.2.2-6Ild9Ixxk03Si1Xuwjfcd directory-1.3.6.2
    exceptions-0.10.4 filepath-1.4.2.1
    http-client-0.7.11-G9jjaIFQVGR8vn5Kix8vXy
    http-conduit-2.3.8-6dvpbIJ8BXyGtCQ9J5g8jN
    http-types-0.12.3-DMElelpXCzW31KllX4ZY7y
    memory-0.17.0-CJJwCTl3QuwCxlJovCa0Bf
    path-0.9.2-CruLdxtTyMU9lyZVwgSM7Q
    path-io-1.7.0-4A7hmwCdTVV1OeoYPY5Jpc
    retry-0.9.2.0-2wz9WMRAZqy4ONBV44R5G0
    rio-0.1.21.0-5CGvC9CYSfW6P8HQJibrTX
    rio-prettyprint-0.1.1.0-C2ilRBE6esgLWCC3uFuiP6

haddock-interfaces:
    /usr/share/doc/haskell-http-download/html/http-download.haddock

haddock-html:         /usr/share/doc/haskell-http-download/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

